<?php
    // In-App live class
return [
    'agora' => 'Clase en vivo en App',
    'chat' => 'Chat',
    'record' => 'Record',
    'features' => 'Características',

    'resolution' => 'Resolución',
    'max_bitrate' => 'Max bitrate',
    'min_bitrate' => 'Min bitrate',
    'frame_rate' => 'Frame rate',
    'agora_live_streaming' => 'Clase en vivo',
    'agora_chat' => 'Habilitar chat en clase en vivo',
    'agora_recording' => 'Habilitar grabación',
    'agora_in_free_courses' => 'Permitir docentes usar in-App clases para clases en vivo gratuitas',
    'agora_chat_placeholder' => 'Escribe tu mensaje',
    'joined_the_live' => 'Joined the live session...',
    'send_message_to_channel' => 'Send message to class',
    'wait_to_join_the_channel' => 'Connecting to the live session, please wait...',
    'microphone' => 'Microphone',
    'camera' => 'Camera',
    'end_live' => 'End Live',
    'end_live_confirm' => 'Are you sure to end the live session?',
    'share_screen' => 'Share screen',
    'type_your_message' => 'Type your message...',
    'this_live_has_been_ended' => 'This live has been ended.',
    'this_live_has_not_started_yet' => 'This live has not started yet!',
    'this_live_has_not_started_yet_hint' => 'You can wait on this page and it will be displayed for you once the session starts by instructor.',
    'a_few_moments_redirect_to_panel' => 'You will be redirected to the panel in a few moments...',
    'chat_not_active' => 'Chat Disabled...',
    'chat_not_active_hint' => 'Chat is not available for this class!',
    'agora_history' => 'In-App live history',
    'session_duration' => 'Session duration',
    'meeting_duration' => 'Meeting duration',

    // Localization

    'regions' => 'Ubicaciones',
    'region' => 'Region',
    'countries' => 'Países',
    'provinces' => 'Estados',
    'cities' => 'Ciudades',
    'districts' => 'Distritos',
    'country' => 'País',
    'province' => 'Estado',
    'city' => 'Ciudad',
    'district' => 'Distrito',
    'new_country' => 'Nuevo País',
    'new_province' => 'Nuevo Estado',
    'new_district' => 'Nuevo Distrito',
    'new_city' => 'Nueva ciudad',
    'select_country' => 'Seleccionar País',
    'select_province' => 'Seleccionar Estado',
    'select_city' => 'Seleccionar Ciudad',
    'select_district' => 'Seleccionar Distrito',
    'select_location' => 'Seleccionar Ubicación',
    'location' => 'Ubicación',
    'select_location_hint' => 'Elige tu ubicación. La ubicación se mostrara en la página de búsqueda de docentes.',

    // User Settings
    'settings' => 'Settings',
    'gender' => 'Gender',
    'man' => 'Male',
    'woman' => 'Female',
    'age' => 'Age',
    'meeting_support' => 'Meeting support',
    'in_person' => 'In-person',
    'online' => 'Online',
    'both' => 'Both',
    'level_of_training' => 'Training level',
    'beginner' => 'Beginner',
    'middle' => 'Intermediate',
    'expert' => 'Advanced',
    'group' => 'Group',
    'group_meeting' => 'Group meeting',
    'address' => 'Address',
    'manage_meetings' => 'Manage meetings',
    'in_person_meetings' => 'In-person meetings',
    'in_person_meetings_unavailable' => 'In-person meetings unavailable',
    'available_for_in_person_meetings' => 'Available for In-person meetings',
    'available_for_group_meeting' => 'Available for group meetings',
    'hourly_amount' => 'Hourly Price',
    'online_group_meeting_options' => 'Online Group Meeting Options',
    'in_person_group_meeting_options' => 'In-person Group Meeting Options',
    'minimum_students' => 'Minimum Students',
    'maximum_students' => 'Maximum Students',
    'finalize_your_meeting' => 'Finalize your meeting',
    'participates' => 'Participates',
    'group_meeting_hourly_rate_per_student' => 'Group meeting hourly rate is :amount per student.',
    'group_meeting_student_count_hint' => 'The instructor group meeting capacity is :min to :max students. The main price will be applied.',
    'group_meeting_max_student_count_hint' => 'Maximum group meeting capacity is :max.',
    'total_price' => 'Total Price',
    'save_time_description_placeholder' => 'Description (Optional)',
    'reserve_time_description_placeholder' => 'Description (Optional)',
    'reservation_appointment_student_count' => ':count P.',

    // Tutor Finder
    'looking_for_an_instructor' => 'Tutor Finder',
    'looking_for_an_instructor_hint' => 'Find a perfect match for individual or group meetings and reserve a time online.',
    'find_the_best_instructor_now' => 'Find the best instructor now...',
    'become_an_instructor' => 'Become an instructor',
    'become_instructor_tagline' => 'start earning right now...',
    'skill_topic' => 'Tutoring Subject',
    'step' => 'Step',
    'which_category_are_you_interested' => 'Which subject do you want to learn?',
    'prev' => 'Prev.',
    'meeting_type' => 'Meeting Type',
    'choose_the_meeting_type' => 'Which meeting type do you prefer?',
    'population' => 'Population',
    'single' => 'Individual',
    'your_skill_level' => 'Tutoring Level',
    'which_skill_level_do_you_want_to_learn' => 'Which skill level do you want to learn?',
    'meeting_time' => 'Meeting Time',
    'what_time_is_better_for_the_meeting' => 'What time do you prefer for learning?',
    'im_flexible' => 'I\'m flexible',
    'hour' => 'Hora',
    'hours_tutoring' => 'Hours Tutoring',
    'filters' => 'Filtros',
    'student_level' => 'Training level',
    'select_student_level' => 'Seleccionar el nivel del estudiante',
    'instructor_gender' => 'Género del Docente',
    'not_preferenced' => 'Sin preferencia',
    'instructor_type' => 'Tipo de Docente',
    'instructor_finder_no_result' => 'No se encontró!',
    'instructor_finder_no_result_hint' => 'Sorry! We didnt find an instructor. Try different conditions.',
    'course_page' => 'Página del curso',
    'quiz_page' => 'Página de Quizz',
    'my_courses' => 'Mis Cursos',
    'learnt' => 'Completo',
    'please_wait_for_the_content_to_load' => 'Por favor espera a que carge el contenido',
    'download_the_file' => 'Descargar el archivo',
    'show_html_file' => 'Play SCORM Course',
    'show' => 'Mostrar',
    'session_is_live' => 'Sesión en vivo!',
    'you_can_join_the_live_now' => 'You can join the live now...',
    'join_the_class' => 'Join the class',
    'session_is_not_started_yet' => 'Session is not started yet',
    'this_session_will_be_started_on' => 'This session will be started on',
    'check_again' => 'Check Again',
    'session_is_finished' => 'Session is finished',
    'this_session_is_finished_You_cant_join_it' => 'This session is finished. You cant join it.',
    'go_to_the_quiz_page_for_more_information' => 'Go to the quiz page for more information',
    'download_certificate' => 'Download the certificate',
    'enjoy_sharing_your_certificate_with_others' => 'Enjoy sharing your certificate with others...',
    'not_available_for_meeting' => 'Temporary not available',

    // Points Club
    'rewards' => 'Reward Points',
    'you_got_50_points' => 'You earned 50 points!',
    'for_completing_the_course' => 'for completing the course...',
    'rewards_settings' => 'Reward Points Settings',
    'score' => 'Point Reward',
    'reward_type_account_charge' => 'Account Charge',
    'reward_type_create_classes' => 'Publishing a Course',
    'reward_type_buy' => 'Purchase',
    'reward_type_pass_the_quiz' => 'Quiz Pass',
    'reward_type_certificate' => 'Achieving a Certificate',
    'reward_type_comment' => 'Comment',
    'reward_type_register' => 'Registration',
    'reward_type_review_courses' => 'Course Review (Rate)',
    'reward_type_instructor_meeting_reserve' => 'Meeting Reservation (Instructor)',
    'reward_type_student_meeting_reserve' => 'Meeting Reservation (Student)',
    'reward_type_newsletters' => 'Joining Newsletter',
    'reward_type_badge' => 'New Badge',
    'reward_type_referral' => 'Referral & Affiliate',
    'reward_type_learning_progress_100' => 'Course Completion',
    'reward_type_charge_wallet' => 'Conditional Account Charge',
    'reward_type_buy_store_product' => 'Purchase Store Products',
    'reward_type_pass_assignment' => 'Assignment Pass',
    'reward_type_make_topic' => 'Crear título de Foro',
    'reward_type_send_post_in_topic' => 'Responder en Foro',
    'reward_type_create_blog_by_instructor' => 'Publishing a Blog Post',
    'reward_type_comment_for_instructor_blog' => 'Comment on Instructors Articles',
    'reward_type_withdraw' => 'Withdraw points',
    'points_statistics' => 'Points & Rewards Statistics',
    'available_points' => 'Remained Points',
    'total_points' => 'Total Points',
    'points' => 'Points',
    'spent_points' => 'Spent Points',
    'exchange_or_get_a_course' => 'Convert your points or get free courses',
    'exchange_or_get_a_course_by_spending_points_hint' => 'You can convert your earned points to the wallet charge or get free courses by spending points. You can get',
    'just_get_a_course_by_spending_points_hint' => 'You can exchange your earned points to get free courses by spending points',
    'for_your_available_points' => 'For your available points',
    'exchange' => 'Convert Points',
    'exchange_points' => 'Convert Points',
    'you_will_get_n_for_points' => 'You will get :amount for :points points',
    'the_amount_will_be_charged_to_your_wallet' => 'The amount will be charged to your wallet immediately.',
    'browse_courses' => 'Browse Courses',
    'want_more_points' => 'Want to get more points?',
    'want_more_points_hint' => 'Learn how our point rewarding system works and get more points.',
    'view_more' => 'View more',
    'leaderboard' => 'Leaderboard',
    'add' => 'Earn',
    'minus' => 'Spend',
    'reward_no_result' => 'No earned points!',
    'reward_no_result_hint' => 'You have no earned points. Start using the platform and earn points and rewards.',
    'exchangeable' => 'Points conversion',
    'exchangeable_unit' => 'Points conversion rate',
    'exchangeable_unit_hint' => 'The user will get 1 currency unit for this amount of points. e.g. if you enter 500, the user will get $1 for each 500 points',
    'admin_reward_setting_active_hint' => 'By activating this feature, the system will calculate point rewards based on user actions',
    'admin_reward_setting_exchangeable_hint' => 'Enable this feature to allow users to convert their point rewards to the wallet charge',
    'want_more_points_link' => 'Points policy page',
    'want_more_points_link_hint' => 'You can create a page for encouraging users to become familiar with this feature and put the link here. This link will be displayed in the user\'s panel.',
    'exchange_success_alert_title' => 'Ponints converted!',
    'exchange_success_alert_desc' => 'All of your points converted to the wallet charge.',
    'exchange_error_alert_title' => 'Conversion failed!',
    'exchange_error_alert_desc' => 'Please try again later.',
    'exchange_reward_points_to_wallet' => 'Convert earned points to wallet.',
    'conditions' => 'Conditions',
    'condition' => 'Condition',
    'new_condition' => 'New Condition',
    'value' => 'Value',
    'button' => 'Button',
    'buy' => 'Buy',
    'my_points' => 'My Points',
    'this_email_used_by_another_user' => 'This email used by another user',
    'buy_with_n_points' => 'Buy with :points points',
    'buy_with_points' => 'Buy with points',
    'this_course_requires_n_points' => "This course requires :points points.",
    'you_have_n_points' => 'You have :points points.',
    'do_you_want_to_proceed' => 'Do you want to proceed?',
    'you_have_no_enough_points_for_this_course' => 'You have no enough points to enroll on this course...',

    'can_not_buy_this_course_with_point' => 'You can\'t buy this course by points.',
    'success_pay_course_with_point_msg' => 'You enrolled on the course using points!',

    // Upload Process
    'file_source_upload' => 'Cargar a S3',
    'file_source_youtube' => 'Youtube',
    'file_source_vimeo' => 'Vimeo',
    'file_source_external_link' => 'External Link',
    'file_source_google_drive' => 'Google Drive',
    'file_source_iframe' => 'iFrame',
    'file_source_s3' => 'Amazon S3',

    'file_source_upload_placeholder' => 'Cargar archivos desde tu PC',
    'file_source_youtube_placeholder' => 'Pegar link de Youtube',
    'file_source_vimeo_placeholder' => 'Pegar link de Vimeo',
    'file_source_external_link_placeholder' => 'Pegar link externo',
    'file_source_google_drive_placeholder' => 'Drive preview link (Embed) starts with iframe tag',
    'file_source_iframe_placeholder' => 'Paste whole of the iframe code',
    'file_source_s3_placeholder' => 'Upload files from your PC to S3',
    'file_source_upload_archive' => 'Cargar a S3',
    'new_interactive_file' => 'Nuevo SCORM',
    'interactive_feature_toggle' => 'Enable SCORM file upload',
    'interactive_type' => 'SCORM Type',
    'scorm_settings' => 'SCORM Settings',
    'choose_file' => 'Seleccione un archivo',
    'choose_zip_file' => 'Seleccione un archivo .zip',
    'adobe_captivate' => 'Adobe Captivate',
    'i_spring' => 'iSpring',
    'custom' => 'Personalizar',
    'interactive_file_name' => 'SCORM index nombre de archivo',
    'interactive_file_name_placeholder' => 'e.g. scorm.html',

    // Time Zone
    'default_time_zone' => 'Zona Horaria por defecto',
    'timezone' => 'Zona Horaria',
    'timezone_in_create_webinar' => 'Permitir que docentes seleccionen su zona horaria para clases en vivo',
    'timezone_in_register' => 'Mostrar Zonar Horaria en registro',
    'date_format' => 'Formato de fecha',
    'time_format' => 'Formato de Hora',
    'textual' => 'Textual',
    'numerical' => 'Numerico',
    '24_hours' => '24 Horas',
    '12_hours' => '12 Horas',
    'note' => 'Nota',
    'appointment_timezone_note_hint' => 'All of the time slots displayed in time zone :timezone',
    'instructor_hourly_charge_in_person_amount' => 'The instructor hourly charge for in-person classes is ',
    'instructor_conducts_group_meetings' => 'This instructor conducts group meetings (:min to :max students).',

    // Registration Packages (SaaS)
    'saas' => 'SaaS',
    'package' => 'Package',
    'registration_package' => 'SaaS Package',
    'registration_packages' => 'SaaS Packages',
    'instructors_count' => 'Instructors count',
    'students_count' => 'Students count',
    'courses_capacity' => 'Live class cpacity',
    'courses_count' => 'Courses count',
    'meeting_count' => 'Meeting time slots',
    'active_by_instructors' => 'Active Instructor Packages',
    'active_by_organization' => 'Active Organization Packages',
    'total_buy_organization_packages' => 'Organization Packages Sales',
    'total_buy_instructors_packages' => 'Instructor Packages Sales',
    'general' => 'General',
    'registration_packages_list_hint_title_1' => 'Packages Statistics',
    'registration_packages_list_hint_description_1' => 'You can see number of the activated packages by different user roles.',
    'registration_packages_list_hint_title_2' => 'Default Parameters',
    'registration_packages_list_hint_description_2' => 'Don\'t limit users to packages. Define default values from the SaaS/Settings and let them try your platofrm.',
    'registration_packages_general_status_hint' => 'The "SaaS Packages" menu will be displayed in the user panel',
    'registration_packages_general_status' => 'Active SaaS',
    'show_packages_during_registration_hint' => 'The user will be redirected to the package selection page after submitting the "Become instructor" form',
    'show_packages_during_registration' => 'Display SaaS packages in registration',
    'force_user_to_select_a_package_hint' => 'The user should select a package to complete "Become instructor" process',
    'force_user_to_select_a_package' => 'Force users to select a package',
    'enable_home_section_hint' => 'The "Become instructor" section will be displayed in the home page',
    'enable_home_section' => 'Enable home section',
    'instructor_default_values' => 'Instructor default values',
    'organization_default_values' => 'Organizations default values',
    'registration_packages_instructors_status' => 'Enable SaaS for instructors',
    'registration_packages_instructors_status_hint' => 'By activating this option, the system will limit some features for instructors according to the default values and they need to upgrade their accounts using packages.',
    'registration_packages_organizations_status' => 'Enable SaaS for organizations',
    'registration_packages_organizations_status_hint' => 'By activating this option, the system will limit some features for organizations according to the default values and they need to upgrade their accounts using packages.',
    'user_registration_packages_status_hint' => 'By activating this option, the following parameters will be checked for this user',
    'activation_date' => 'Activation date',
    'account_statistics' => 'Account Statistics',
    'live_students' => 'Live Students',
    'unlimited' => 'Unlimited',
    'meeting_hours' => 'Meeting Time Slots',
    'upgrade_your_account' => 'Upgrade your account',
    'activated' => 'Activated',
    'purchase' => 'Purchase',
    'upgrade' => 'Upgrade',
    'default' => 'Default',
    'become_instructor_section' => 'Join as instructor',
    'become_instructor_section_hint' => 'and start earning money...',
    'activation_date' => 'Activation Date',
    'registration_package_not_valid' => 'Invalid SaaS Package',
    'paid_for_registration_package' => 'Paid for SaaS Package',
    'purchased_registration_package' => 'Purchased SaaS Package',
    'upgrade_your_plan' => 'Upgrade your plan',
    'your_account_limited' => 'Your account is limited.',
    'your_account_instructors_count_limited_hint' => 'Please upgrade your current package to reach more instructors.',
    'your_account_students_count_limited_hint' => 'Please upgrade your current package to reach more students.',
    'your_account_courses_capacity_limited_hint' => 'Please upgrade your current package to reach more courses capacity.',
    'your_account_courses_count_limited_hint' => 'Please upgrade your current package to reach more courses.',
    'your_account_meeting_count_limited_hint' => 'Please upgrade your current package to reach more meeting times.',
    'your_current_plan_instructors_count' => 'Your current plan instructors count is :count.',
    'your_current_plan_students_count' => 'Your current plan students count is :count.',
    'your_current_plan_courses_capacity' => 'Your current plan courses capacity is :count.',
    'your_current_plan_courses_count' => 'Your current plan courses count is :count.',
    'your_current_plan_meeting_count' => 'Your current plan meeting count is :count.',
    'saas_settings' => 'SaaS Settings',
    'select_role' => 'Select a user role',
    'select_registration_package_hint' => 'Select a SaaS package according to your requirements and get started...',
    'default_package' => 'Default Package',
    'default_package_hint' => 'You will have access to these parameters without purchasing a package',
    'back' => 'Back',
    'skip' => 'Skip',

    // Become Instructor/Organization Page
    'instructor_occupations' => 'Ocupaciones',
    'organization_occupations' => 'Ocupaciones',
    'instructor_select_role' => 'Elegir Rol',
    'organization_select_role' => 'Elegir Rol',
    'instructor_certificate_and_documents' => 'Certificados y Documentos',
    'organization_certificate_and_documents' => 'Documentos',
    'instructor_select_account_type' => 'Cuenta para pagos',
    'organization_select_account_type' => 'Cuenta para pagos',
    'instructor_iban' => 'IBAN',
    'organization_iban' => 'IBAN',
    'instructor_account_id' => 'Cuenta ID',
    'organization_account_id' => 'Cuenta ID',
    'instructor_identity_scan' => 'Identificación',
    'organization_identity_scan' => 'Registro',
    'instructor_extra_information' => 'Información adicional',
    'organization_extra_information' => 'Información adicional',

    // Discounts
    'discount_type' => 'Tipo de descuento',
    'fixed_amount' => 'Cantidad fixed',
    'discount_max_amount_placeholder' => 'Cantidad máxima de cupones por orden',
    'discount_amount_placeholder' => 'Cantidad de descuento por orden',
    'minimum_order' => 'Orden mínicar',
    'discount_minimum_order_placeholder' => 'descuento mínimo por orden',
    'discount_users_placeholder' => 'Buscar y seleccionar usuario  (Dejar en blanco para elegir Todos los usuarios)',
    'discount_user_group_placeholder' => 'Buscar y elegir grupo  (Dejar en blanco para elegir Todos los grupos)',
    'source' => 'Origen',
    'discount_source_all' => 'Todos',
    'discount_source_course' => 'Curso',
    'discount_source_category' => 'Categoria',
    'discount_source_meeting' => 'Meeting',
    'apply_only_for_the_first_purchase' => 'Aplica solo para la primera compra',
    'apply_only_for_the_first_purchase_hint' => 'Activando esta opción, el código será valido para la primera compra del usuario\'s',
    'discount_code_has_expired' => 'El cupón ha expirado.',
    'discount_code_minimum_order_error' => 'La cantidad mínima pra el descuento es :min_order',
    'discount_code_group_error' => 'Cupón no válido para su grupo.',
    'discount_code_for_first_purchase_error' => 'Este cupón es solo para la primera compra.',
    'discount_code_used_count_error' => 'El cupón alcanzó el límite de uso.',
    'search_categories' => 'Buscar categorías',
    'discount_code_is_for_courses_error' => 'Este cupón es solo para cursos. Usted no tiene cursos en su carrito.',
    'discount_code_is_for_meetings_error' => 'Este cupón es solo para meetings.',
    'your_coupon_is_valid_for_another_course' => 'El cupón no es válido para este curso',
    'your_coupon_is_valid_for_another_category' => 'El cupón no es válido para esta categoría.',

    // Price and Tax Display
    'price_display' => 'Precio Mostrar',
    'display_only_price' => 'Solo precio',
    'display_total_price' => 'Precio total (Impuestos incluidos)',
    'display_price_and_tax' => 'Precio e Impuesto',

    // Newsletter
    'send_newsletter' => 'Enviarnewsletter',
    'send_newsletter_description_hint' => 'Asegurese de que su servidor SMTP cuente con limites adecuandos antes de utilizar la opción de envío de correos masivos.',
    'send_method' => 'Método de envío',
    'send_newsletter_to_all' => 'Enviar a todos los miembros newsletter',
    'send_newsletter_to_bcc' => 'Enviar a BCC email',
    'send_newsletter_to_excel' => 'Enviar a lista de Excel',
    'send_newsletter_select_excel_file' => 'Elija un archivo de Excel',
    'send_newsletter_bcc_email' => 'Ingresar BCC email',
    'newsletters_history' => 'Newsletter History',
    'email_count' => 'Correos enviados',

    // Improvements
    'attachment' => 'Attachment',
    'attach_the_payment_photo' => 'Attach the payment receipt',
    'path' => 'Path',
    'passed_grade' => 'Passed grade',
    'attempts' => 'Intentos',
    'currency_position' => 'Currency Position',
    'currency_position_left' => 'Left',
    'currency_position_right' => 'Right',
    'currency_position_left_with_space' => 'Left with space',
    'currency_position_right_with_space' => 'Right with space',
    'go_to_learning_page' => 'Ingresar al curso',
    'meeting_settings' => 'Meeting Settings',
    'price_range' => 'Price Range',
    'instructor_age' => 'Instructor Age',
    'time_range' => 'Time Range',
    'meeting_added_to_cart' => 'Meeting addedto_cart',
    'deleted_item' => 'Deleted item',
    'deleted_subscribe' => 'Deleted subscribe',
    'deleted_promotion' => 'Deleted promotion',
    'deleted_user' => 'Deleted user',

    'file_type_pdf' => 'PDF',
    'file_type_powerpoint' => 'Powerpoint',
    'file_type_sound' => 'Sound',
    'file_type_video' => 'Video',
    'file_type_image' => 'Image',
    'file_type_archive' => 'Archive',
    'file_type_document' => 'Document',
    'file_type_project' => 'Project',
    'learning_page' => 'Learning Page',
    'disabled_add_to_cart' => 'No Disponible',
    'file_type_mp4' => 'Video',
    'video' => 'Video',


    // Store (Marketplace)
    'store' => 'Store',
    'product' => 'Product',
    'products' => 'Products',
    'new_product' => 'New Product',
    'add_new_product' => 'Add New Product',
    'create_new_product' => 'Create new product',
    'edit_product' => 'Edit product',
    'physical' => 'Physical',
    'physical_product' => 'Physical Product',
    'physical_products' => 'Physical Products',
    'total_physical_products' => 'Total Physical Products',
    'virtual' => 'Virtual',
    'virtual_product' => 'Virtual Product',
    'virtual_products' => 'Virtual Products',
    'total_virtual_products' => 'Total Virtual Products',
    'download_all_files_after_payment' => 'Download all files after payment.',
    'total_sellers' => 'Total Sellers',
    'total_buyers' => 'Total Customers',
    'inventory_desc' => 'Inventory Descending',
    'inventory_asc' => 'Inventory Ascending',
    'no_inventory' => 'Out of Stock',
    'inventory' => 'Inventory',
    'specification' => 'Specification',
    'specifications' => 'Specifications',
    'add_new_specification' => 'Add a new specification',
    'new_specification' => 'New specification',
    'edit_specification' => 'Edit specification',
    'input_type' => 'Input type',
    'textarea' => 'Textarea',
    'value' => 'Value',
    'description' => 'Description',
    'multi_value' => 'Multi-value',
    'this_product_has_an_active_discount' => 'This product has an active discount.',
    'product_comments' => 'Product comments',
    'new_product_page_title' => 'Create new product',
    'product_summary_placeholder' => 'Keep the summary short. It will be displayed on the top of the product page.',
    'parameters' => 'Parameters',
    'product_summary' => 'Product Summary',
    'enable_ordering' => 'Enable Ordering',
    'create_product_enable_ordering_hint' => 'By disabling this toggle, users won\'t be able to order this product.',
    'delivery' => 'Delivery',
    'delivery_fee' => 'Delivery Fee',
    'delivery_estimated_time' => 'Delivery estimated time',
    'inventory_warning' => 'Inventory warning',
    'unlimited_inventory' => 'Unlimited inventory',
    'create_product_unlimited_inventory_hint' => 'By enabling this toggle, the product inventory won\'t be multiplied.',
    'images' => 'Images',
    'product_images_size' => '360x250px preferred',
    'thumbnail_images_size' => '360x250px preferred',
    'product_files_hint_1' => 'The customer will access to these files after purchase.',
    'specifications_no_result' => 'No specifications!',
    'specifications_no_result_hint' => 'You can define different specifications for the product.',
    'search_and_select_specifications' => 'Search and select specifications',
    'products_without_review' => 'Products Without Reviews',
    'select_specification_params' => 'Select specification params',
    'allow_user_selection' => 'Allow user selection',
    'allow_user_selection_hint' => 'By enabling this feature, users will be able to select these parameters while ordering.',
    'product_faq_no_result' => 'No FAQ!',
    'product_faq_no_result_hint' => 'Define FAQ for your product and help users.',
    'my_products' => 'My Products',
    'class' => 'Course',
    'products_statistics' => 'Products Statistics',
    'physical_sales' => 'Physical Sales',
    'virtual_sales' => 'Virtual Sales',
    'out_of_stock' => 'Out of stock',
    'ordering_off' => 'Ordering Disabled',
    'product_type' => 'Product type',
    'product_type_virtual' => 'Virtual',
    'product_type_physical' => 'Physical',
    'availability' => 'Availability',
    'in_stock' => 'In stock',
    'new_discount' => 'New discount',
    'shipping_cost' => 'Shipping Cost',
    'waiting_orders' => 'Waiting Orders',
    'products_search_placeholder' => 'Search in store',
    'free_shipping' => 'Free Shipping',
    'shipping' => 'Shipping',
    'options' => 'Options',
    'only_available_products' => 'Only available products',
    'products_with_points' => 'Products with points',
    'max_four_image_can_select' => 'You can define maximum 4 images for each product.',
    'delivery_estimated_time_days_alert' => 'This item will be shipped in :days days.',
    'product_share_text' => 'This product with your friends!',
    'seller' => 'Seller',
    'search_seller' => 'Select a seller',
    'search_product' => 'Select a product',
    'search_instructor' => 'Select an instructor',
    '0_for_free_delivery' => 'Enter 0 for free delivery',
    'inventory_warning_hint' => 'When the product inventory reaches this amount, a warning will be displayed on the product page.',
    'duplicate_review_for_product' => 'duplicate review for product',
    'you_not_purchased_this_product' => 'You have not purchased this product',
    'course_not_found' => 'Course Not found',
    'only_n_left' => 'Only :count left!',
    'share_this_product_with_others' => 'Share this product with others',
    'product_not_availability' => 'Product not availability',
    'you_bought_product' => 'This product Bought',
    'cant_purchase_your_product' => 'You can not buy your product',
    'shipping_and_delivery' => 'Shipping and delivery',
    'message_to_seller' => 'Message to seller',
    'cart_order_estimated_delivery_time' => 'Order estimated delivery time',
    'cart_order_estimated_delivery_time_hint' => 'Your order includes physical products and the estimated delivery time is :days days.',
    'product_purchased' => 'Product purchased',
    'orders' => 'Orders',
    'orders_statistics' => 'Orders Statistics',
    'purchases_statistics' => 'Purchases Statistics',
    'total_orders' => 'Total Orders',
    'total_success_orders' => 'Total Completed orders',
    'total_canceled_orders' => 'Total Canceled Orders',
    'total_waiting_orders' => 'Total Waiting Orders',
    'pending_orders' => 'Pending Orders',
    'canceled_orders' => 'Canceled Orders',
    'total_purchase' => 'Total Purchase',
    'orders_report' => 'Orders Report',
    'orders_history' => 'Orders History',
    'purchases_report' => 'Purchases Report',
    'purchases_history' => 'Purchases history',
    'customer' => 'Customer',
    'customer_id' => 'Customer ID',
    'seller_id' => 'Seller ID',
    'quantity' => 'Quantity',
    'search_seller' => 'Search seller',
    'product_order_status_waiting_delivery' => 'Waiting for Delivery',
    'product_order_status_shipped' => 'Shipped',
    'product_order_status_success' => 'Completed',
    'product_order_status_canceled' => 'Canceled',
    'product_sales_lists_page_title' => 'Sales Lists',
    'product_purchases_lists_page_title' => 'Purchases Lists',
    'product_sales_no_result' => 'Your sales list is empty...',
    'product_sales_no_result_hint' => 'Your product sales will be appeared here.',
    'product_purchases_no_result' => 'Your purchases list is empty...',
    'product_purchases_no_result_hint' => 'Your product purchases will be appeared here.',
    'enter_tracking_code' => 'Enter Tracking Code',
    'tracking_code' => 'Tracking Code',
    'tracking_code_success_save' => 'Tracking Code successfully saved',
    'view_tracking_code' => 'View Tracking Code',
    'i_got_the_parcel' => 'Parcel receive confirmation',
    'i_got_the_parcel_confirm' => 'Do you confirm you got the parcel? You won\'t be able to revert this action.',
    'i_got_the_parcel_success_save' => 'This order completed successfully!',
    'i_got_the_parcel_error_save' => 'This order failed! You can contact support.',
    'confirm' => 'Confirm',
    'product_comments_list' => 'Product comments list',
    'creators' => 'Sellers',
    'product_url' => 'Product URL',
    'product_url_hint' => 'The product url must be unique, use it without spaces. It will be generated by default; you can use default.',
    'product_tax_hint' => 'Apply a particular tax rate for this product. Leave it blank to use default.',
    'product_commission_hint' => 'Apply a particular commission rate for this product. Leave it blank to use default.',
    'select_a_creator' => 'Select a seller',
    'please_fix_the_error_fields_that_are_specified' => 'Please review the form and fix specified errors.',
    'required_points' => 'Required Points',
    'product_points_hint' => 'Users will be able to purchase the product using point rewards. Leave it blank to disable purchasing with points.',
    'in-house-products' => 'In-house Products',
    'in-house-orders' => 'In-house Orders',
    'sellers' => 'Sellers',
    'products_sellers' => 'Products Sellers',
    'your_account_product_count_limited_hint' => 'Please upgrade your plan to reach more product.',
    'your_current_plan_product_count' => 'Your current plan product count is :count.',



    // Store (Admin)
    'orders_lists' => 'Orders List',
    'order_id' => 'Order ID',
    'admin_webinars_comments_page_title' => 'Course Comments',
    'admin_blog_comments_page_title' => 'Blog Comments',
    'admin_products_comments_page_title' => 'Product Comments',
    'admin_store_reviews_list_title' => 'Product Reviews',
    'store_settings' => 'Store Settings',
    'admin_store_setting_active_hint' => 'To use the store feature, turn it on.',
    'virtual_product_commission' => 'Virtual products commission',
    'physical_product_commission' => 'Physical products commission',
    'virtual_product_commission_setting_hint' => 'This commission rate will be applied for virtual products (e.g. 20)',
    'physical_product_commission_setting_hint' => 'This commission rate will be applied for physical products (e.g. 20)',
    'admin_store_setting_tax_hint' => 'Tax rate for store orders (e.g. 15)',
    'possibility_create_virtual_product' => 'Virtual Products Submission',
    'possibility_create_virtual_product_hint' => 'Vendors will be able to post virtual products from the front',
    'possibility_create_physical_product' => 'Physical Products Submission',
    'possibility_create_physical_product_hint' => 'Vendors will be able to post physical products from the front',
    'shipping_tracking_url' => 'Shipping Tracking URL',
    'track_shipping' => 'Track Parcel',
    'shipping_tracking_url_hint' => 'This URL will be displayed on the front and users will be able to track their orders.',
    'admin_store_setting_activate_comments' => 'Enable Comments',
    'admin_store_setting_activate_comments_hint' => 'Allow users to leave comments on the store product pages',
    'admin_user_edit_can_create_store_hint' => 'By enabling this toggle, the user will have access to the "Store" feature while it is disabled in the settings menu.',
    'product_demo' => 'Product Demo',
    'learning_page' => 'Learning page',
    'chapter_no_result' => 'No sections!',
    'chapter_no_result_hint' => 'By creating sections you can organize the course content in different chapters.',
    'chapter_content_no_result' => 'No contents!',
    'chapter_content_no_result_hint' => 'Create different course contents for students.',
    'go_to_learning_page' => 'Ingresar al curso',
    'sequence_content' => 'Drip content',
    'sequence_content_settings' => 'Drip Content Settings',
    'check_previous_parts' => 'Force student to pass previous parts',
    'access_after_day' => 'Access days limit',
    'access_after_day_placeholder' => 'e.g 10 for allowing the student to access this part after 10 days.',
    'check_all_contents_pass' => 'The student should pass all parts',
    'this_content_will_be_accessible_for_you_on_date' => 'This content will be accessible for you on :date',
    'you_should_pass_the_previous_lesson_to_view_this_part' => 'You should pass the previous lesson to view this part.',
    'you_should_pass_the_previous_chapter_to_view_this_chapter_parts' => 'You should pass the previous chapter to view this chapter contents.',
    'sequence_content_error_modal_title' => 'Access denied!',
    'purchased_products' => 'Purchased Products',

    // Assignments
    'deadline' => 'Fecha límite',
    'assignment_attachments_placeholder' => 'Elija archivo adjunto',
    'assignments' => 'Proyectos',
    'add_new_assignments' => 'Nuevo Proyecto',
    'not_submitted' => 'No entregado',
    'submissions' => 'Enviado',
    'submission_times' => 'Tiempo de envío',
    'min_grade' => 'Mínimo aprobatorio',
    'assignment_history' => 'Historial de Proyectos',
    'send_assignment' => 'Enviar Proyecto',
    'file_title' => 'Título del archivo',
    'send' => 'Enviar',
    'pass_grade' => 'Aprobatorio',
    'attach_a_file' => 'Adjuntar archivo',
    'no_assignment' => 'Sin Proyecto!',
    'submit_your_assignment_and_evaluate_your_learning' => 'Envía tu proyecto y evalua tu nivel de aprendizaje',
    'assignment_history_status_not_submitted' => 'No enviado',
    'assignment_history_status_pending' => 'Pendiente',
    'assignment_history_status_passed' => 'Aprobado',
    'assignment_history_status_not_passed' => 'No Aprobado',
    'n_day' => ':dia Dias',
    'assignment_deadline_error_title' => 'Fecha limite alcanzada!',
    'assignment_deadline_error_desc' => 'No puedes enviar achivos...',
    'assignment_submission_error_title' => 'Tiempo de envío alcanzado!',
    'assignment_submission_error_desc' => 'No puedes enviar más archivos...',
    'assignment_passed_title' => 'Proyecto Aprobado!',
    'assignment_passed_desc' => 'Aprobado, satisfactoriamente...',
    'assignment_not_passed_title' => 'No aprobado!',
    'assignment_not_passed_desc' => 'No puedes enviar archivos...',
    'send_assignment_success' => 'Proyecto enviado correctamente',
    'my_assignments' => 'Mis Proyectos',
    'assignment_statistics' => 'Estadisticas de proyectos',
    'students_assignments' => 'Proyectos de estudiantes',
    'filter_assignments' => 'Filtros',
    'course_assignments' => 'Proyectos de cursos',
    'your_course_assignments' => 'Proyecto del curso',
    'my_assignments_no_result' => 'Sin proyecto!',
    'my_assignments_no_result_hint' => 'Aquí se mostrara el proyecto de tu estudiantes',
    'my_assignments_no_result_hint_student' => 'El curso no incluye proyectos',
    'title_and_course' => 'Título/Curso',
    'first_submission' => 'Primer envío',
    'your_students_assignments' => 'Proyectos de tu estudiante',
    'last_submission' => 'Último envío',
    'view_assignment' => 'Ver Proyecto',
    'pending_review' => 'En revisión',
    'all_assignments' => 'Todos los proyectos',
    'my_courses_assignments' => 'Proyectos de mi curso',
    'select_user' => 'Seleccionar usuario',
    'reply_to_the_conversation' => 'Responder',
    'rate_the_assignment' => 'Calificar Proyecto',
    'assignments_grade' => 'Calificación',
    'by_submitting_the_grade_you_the_assignment_will_be_closed' => 'Al calificar, se cerrará el proyecto..',
    'save_assignment_grade_success' => 'Proyecto calificado correctamente',
    'assignment_settings' => 'Configuración del Proyecto',
    'assignment_conversations' => 'Conversación',
    'discount_source_product' => 'Producto',

    'private_content' => 'Contenido Privado',
    'private_content_settings' => 'Modo Privado',
    'private_content_settings_hint' => 'Enable this feature to restrict your website\'s content for not logged-in users. These users won\'t be able to view the course page.',
    'disable_view_content_after_user_register' => 'Admin approval for content access',
    'disable_view_content_after_user_register_hint' => 'By enabling this feature, the user won\'t have access to the content after registration. Admin should approve the user to access the content.',
    'private_content_login_hint' => 'You need to login to access the course content.',

    'access_to_content' => 'Content Access',
    'not_access_to_content' => 'Access Management',
    'not_access_to_content_hint' => 'Please wait for the admin approval to access to the content.',
    'users_do_not_have_access_to_the_content' => 'Restricted users list',
    'content_access_was_enabled_for_the_user' => 'Content access was enabled for :user user.',

    // Additional Input Field
    'certificate_additional' => 'Campo adicional',
    'user_certificate_additional' => 'ID',

    // Theme Color & Font
    "admin_template" => 'Admin Panel',
    "front_template" => 'Front Template',
    "theme_color_primary" => 'Primary',
    "theme_color_secondary" => 'Secondary',
    "theme_color_primary-border" => 'Primary Border',
    "theme_color_primary-hover" => 'Primary Hover',
    "theme_color_primary-border-hover" => 'Primary Border Hover',
    "theme_color_primary-btn-shadow" => 'Primary Button Shadow',
    "theme_color_primary-btn-shadow-hover" => 'Primary Button Shadow Hover',
    "theme_color_primary-btn-color" => 'Primary Button Color',
    "theme_color_primary-btn-color-hover" => 'Primary Button Color Hover',
    "theme_color_secondary-border" => 'Secondary Border',
    "theme_color_secondary-hover" => 'Secondary Hover',
    "theme_color_secondary-border-hover" => 'Secondary Border Hover',
    "theme_color_secondary-btn-shadow" => 'Secondary Button Shadow',
    "theme_color_secondary-btn-shadow-hover" => 'Secondary Button Shadow Hover',
    "theme_color_secondary-btn-color" => 'Secondary Button Color',
    "theme_color_secondary-btn-color-hover" => 'Secondary Button Color Hover',

    "theme_color_primary_hint" => '',
    "theme_color_secondary_hint" => '',
    "theme_color_primary-border_hint" => '',
    "theme_color_primary-hover_hint" => '',
    "theme_color_primary-border-hover_hint" => '',
    "theme_color_primary-btn-shadow_hint" => 'Example: 0 3px 6px 0 rgb(64 213 125 / 30%)',
    "theme_color_primary-btn-shadow-hover_hint" => 'Example: 0 3px 6px 0 rgb(64 213 125 / 30%)',
    "theme_color_primary-btn-color_hint" => '',
    "theme_color_primary-btn-color-hover_hint" => '',
    "theme_color_secondary-border_hint" => '',
    "theme_color_secondary-hover_hint" => '',
    "theme_color_secondary-border-hover_hint" => '',
    "theme_color_secondary-btn-shadow_hint" => 'Example: 0 3px 6px 0 rgb(64 213 125 / 30%)',
    "theme_color_secondary-btn-shadow-hover_hint" => 'Example: 0 3px 6px 0 rgb(64 213 125 / 30%)',
    "theme_color_secondary-btn-color_hint" => '',
    "theme_color_secondary-btn-color-hover_hint" => '',

    'main_font' => 'Main Font',
    'rtl_font' => 'RTL Font',
    'medium' => 'Medium',
    'bold' => 'Bold',
    'regular' => 'Regular',

    'send_notification_to_students' => 'send notification to students',
    'the_notification_was_successfully_sent_to_n_students' => 'The notification was successfully sent to :count students.',

    // Course Bundles
    'bundle' => 'Paquete de Cursos',
    'bundles' => 'Paquetes de Cursos',
    'new_bundle' => 'Nuevo paquete de cursos',
    'new_bundle_page_title_step' => 'Nuevo Paquete de Cursos - Paso :step',
    'include_subscribe' => 'Habilitar suscripcion',
    'bundle_webinar_no_result' => 'No hay cursos en el Paquete!',
    'bundle_webinar_no_result_hint' => 'Add courses to the bundle and sell them together.',
    'add_course' => 'Add course',
    'add_new_course' => 'Add new course to bundle',
    'bundle_webinars_required_hint' => 'Search one of your existing courses and assign it to this bundle.',
    'bundle_sales_count' => 'Bundle Sales Count',
    'bundle_sales' => 'Bundle Sales',
    'my_bundles' => 'My Bundles',
    'create_a_bundle' => 'Create a bundle',
    'you_not_have_any_bundle' => 'You don\'t have any bundle',
    'no_result_bundle_hint' => 'Create course bundles and sell several courses in a bundle.',
    'enroll_on_bundle' => 'Purchase Bundle',
    'bundle_specifications' => 'Bundle Specifications',
    'bundle_description' => 'Bundle Description',
    'you_not_purchased_this_bundle' => 'You have not purchased this bundle',
    'bundle_not_found' => 'Bundle Not Found',
    'total_bundles' => 'Total Course Bundles',
    'bundle_url' => 'Bundle URL',
    'bundle_title' => 'Bundle Title',
    'bundle_url_hint' => 'The course bundle url must be unique, use it without spaces. It will be generated by default; you can use default.',
    'this_course_has_already_been_selected_for_this_bundle' => 'This course has already been selected for this bundle.',
    'latest_bundles' => 'Latest bundles',
    'latest_bundles_hint' => 'Latest bundles subtitle',
    'can_not_buy_this_bundle_with_point' => 'You can not purchase this bundle with reward points.',
    'you_have_no_enough_points_for_this_bundle' => 'You don\'t have enough points to purchase this bundle...',
    'success_pay_bundle_with_point_msg' => 'Bundle purchased with points successfully!',
    'access_days' => 'Access Period (Days)',
    'access_days_input_hint' => 'The user must repurchase after expiring course access period.',
    'access_days_expired' => 'Access period expired',
    'expired_on_date' => 'Expire Date :date',
    'course_notices' => 'Course Notices',
    'course_notice' => 'Course Notice',
    'general_notice' => 'General Notice',
    'new_course_notices' => 'New course notice',
    'new_notice_hint' => 'Send a notice to all of your students or a specific course students.',
    'color' => 'Color',
    'all_colors' => 'All colors',
    'select_a_color' => 'Select a color',
    'bundle_not_free' => 'Course Bundle Paid',
    'you_bought_bundle' => 'You already purchased this bundle.',

    'course_forum_settings' => 'Foro del Curso',
    'course_forum_settings_status_hint' => 'Activando esta opción, los estudiantes podrán crear preguntas y comunicarse con otros estudiantes.',
    'course_forum' => 'Foro del Curso',
    'forum' => 'Foro',
    'question_title' => 'Título de la Pregunta',
    'forum_settings' => 'Configuración del Foro',
    'forum_settings_status_hint' => 'By enabling this feature, a professional forum will be added to your website. It will improve your website\'s SEO and increase user engagement.',
    'panel_course_forum_hint' => 'Activando esta opción, los estudiantes podrán crear preguntas y comunicarse con otros estudiantes.',
    'resolved' => 'Resuelto',
    'open_questions' => 'Preguntas Activas',
    'active_users' => 'Active Users',
    'communicate_others_and_ask_your_questions' => 'Comunicate con otros y responde tus preguntas!',
    'search_in_this_forum' => 'Buscar en el Foro',
    'ask_new_question' => 'Realizar nueva Pregunta',
    'no_questions' => 'No existen preguntas!',
    'no_questions_hint' => 'Realiza una pregunta en el foro del curso y comunicate con otros estudiantes',
    'last_activity' => 'Última Actividad',
    'last_answer' => 'Última Respuesta',
    'answers' => 'Respuestas',
    'new_question' => 'Nueva Pregunta',
    'pined' => 'Pinned',
    'pin' => 'Pin',
    'un_pin' => 'Unpin',
    'mark_as_resolved' => 'Marcar como resuelto',
    'mark_as_not_resolved' => 'Marcar como no resuelto',
    'not_resolved' => 'Sin resolver',
    'write_a_reply' => 'Escribir Respuesta',
    'post_reply' => 'Escribir Respuesta',
    'oops' => 'Oops...',
    'something_went_wrong' => 'Algo salió mal...',
    'changes_saved_successfully' => 'Se guardaron los cambios.',
    'be_the_first_to_answer_this_question' => 'Se el primero en responder',

    // Forum
    'need_help?' => 'Necesitas ayuda?',
    'create_a_topic_in_forum' => 'Crear un tema en el foro...',
    'forum_top_section_hint' => 'Sí necesitas ayuda para algún tema, puedes crear un tema en el foro y empezar a comunicarte.',
    'search_discussions' => 'Buscar discusión...',
    'forums' => 'Foros',
    'new_forum' => 'Nuevo Foro',
    'sub_forums' => 'Sub-foros',
    'include_sub_forums' => 'Incluir Sub-foros',
    'new_sub_forums' => 'Agregar Sub-foro',
    'topics' => 'Topics',
    'forum_topics' => 'Temas del Foro',
    'members' => 'Miembros',
    'forum_closed' => 'Foro cerrado',
    'topic_actions' => 'Acciones',
    'new_featured_topic' => 'Nuevo Tema Sobresaliente',
    'edit_featured_topic' => 'Editar Tema Sobresaliente',
    'new_recommended_topic' => 'Nuevo Tema Recomendado',
    'edit_recommended_topic' => 'Editar Tema Recomendado',
    'featured_topics' => 'Tema Sobresaliente',
    'featured_topics_hint' => 'Explorar temas sobresalientes y participa en la conversasión',
    'n_posts' => ':count Posts',
    'n_topics' => ':count Temas',
    'forums_categories_hints' => 'Browse different forums, create new topics or get involved in different topics',
    'recommended_topics' => 'Recommended Topics',
    'recommended_topics_hint' => 'Explore the most popular topics in the community, enjoy them & share your great ideas with others.',
    'have_a_question?' => 'Have a Question?',
    'ask_it_in_forum_and_get_answer' => 'Ask it in forum and get answer',
    'have_a_question_hint' => 'Our forum helps you to create your questions in different subjects and communicate with other forum users. Our users will help you to get the best answer!',
    'create_new_topic' => 'Create new topic',
    'create_a_new_topic' => 'Create a new topic',
    'publish_topic' => 'Publish topic',
    'browse_forums' => 'Browse forums',
    'topics_in_this_forum' => ':count topics in this forum',
    'popular_topics' => 'Popular Topics',
    'not_answered' => 'Not Answered',
    'top_users' => 'Top Users',
    'edit_topic' => 'Edit Topic',
    'edit_post' => 'Edit Post',
    'forum_topics' => 'Forum topics',
    'topic_and_post_reports' => 'Topic and post reports',
    'search_topic' => 'Search Topic',
    'new_topic' => 'New Topic',
    'attachments' => 'Attachments',
    'new_topic_hint' => 'Crear nuevo tema y comunicarse con otros usuarios',
    'topic_title' => 'Título del Tema',
    'topic_title_placeholder' => 'Placeholder del Título del Tema',
    'terms_and_rules_confirmation' => 'Confirmación de Terminos y Condiciones',
    'terms_and_rules_confirmation_hint' => 'Al postear un tema, aceptas los términos y condiciones.',
    'category_description' => 'Descripción de la Categoría',
    'forum_description' => 'Descripción del Foro',
    'featured_topics_hint_title1' => 'Temas Sobresalientes',
    'featured_topics_hint_description1' => 'Los temas sobresalientes se mostraran de forma diferente.',
    'featured_topics_hint_title2' => 'Display Position',
    'featured_topics_hint_description2' => 'Featured topics will be displayed in the forum home page.',
    'recommended_topics_hint_title1' => 'Recommended Topics',
    'recommended_topics_hint_description1' => 'You can assign several topics to each "Recommended Topic".',
    'recommended_topics_hint_title2' => 'Display Position',
    'recommended_topics_hint_description2' => 'Recommended topics will be displayed in the forum home page in different cards.',
    'new_topic_successfully_created' => 'New topic successfully created.',
    'topic_successfully_delete' => 'Topic successfully deleted.',
    'post_successfully_delete' => 'Post successfully deleted.',
    'topic_bookmarked_successfully' => 'Topic bookmarked successfully',
    'topic_un_bookmarked_successfully' => 'Topic removed from bookmarks',
    'bookmark' => 'Bookmark',
    'bookmarks' => 'Bookmarks',
    'likes' => 'Likes',
    'subscribes' => 'Subscribes',
    'n_likes' => ':count Likes',
    'member_since' => 'Member since',
    'reply_to_the_topic' => 'Reply to the topic',
    'reply_to_topic_successfully_submitted' => 'Reply to topic successfully submitted',
    'you_are_replying_to_the_message' => 'You are replying to the <span></span> message',
    'reply_to' => 'Reply to',
    'report_successfully_submitted' => 'Report successfully submitted',
    'login_to_reply' => 'Login to reply',
    'login_to_reply_hint' => 'Please login to reply to this topic',
    'topic_closed' => 'Topic Closed',
    'topic_closed_successful' => 'Topic Closed successfully!',
    'topic_opened_successful' => 'Topic Opened successfully!',
    'topic_closed_hint' => 'You can not reply to closed topics',
    'result_not_found' => 'Result not found!',
    'try_another_word_to_reach_results' => 'Try another word to for more accurate search...',
    'you_not_access_to_this_forum' => 'You don\'t have access to this forum',
    'forum_group_role_hint' => 'If you select a user role or user group for a forum, the forum will be accessible only for users that are in selected role or group.',
    'closed_forum_hint' => 'Users won\'t will be able to create new topics/replies in closed forums.',
    'topics_statistics' => 'Topics Statistics',
    'published_topics' => 'Published Topics',
    'disabled_topics' => 'Disabled Topics',
    'locked_topics' => 'Closed Topics',
    'topic_messages' => 'Topic Posts',
    'filter_topics' => 'Filter Topics',
    'filter_posts' => 'Filter Posts',
    'my_topics' => 'My Topics',
    'panel_topics_no_result' => 'No Topics!',
    'panel_topics_no_result_hint' => 'Browse forums and create a new topic and communicate others.',
    'replies' => 'Replies',
    'my_posts' => 'My Posts',
    'panel_topics_posts_no_result' => 'No Posts!',
    'panel_topics_posts_no_result_hint' => 'Browse forums and reply to topics.',
    'panel_topics_bookmark_no_result' => 'No Bookmarks!',
    'panel_topics_bookmark_no_result_hint' => 'You can browse forums and bookmark topics to future usage.',
    'this_topic_will_be_removed_from_your_bookmark' => 'This topic will be removed from your bookmarks',
    'search_results_for' => 'Search Results for ":temp"',
    'search_results' => 'Search Results',
    'still_no_luck' => 'Still no luck?',
    'try_again_or_create_a_topic_for_it' => 'Try again or create a topic for it...',
    'search_results_found' => ':count Search results found',
    'explore_them_from_the_following_list' => 'Explore them from the following list',
    'total_forums' => 'Foros Totales',
    'total_topics' => 'Temas Totales',
    'total_posts' => 'Posts Totales',
    'active_members' => 'Miembros Activos',
    'statistics' => 'Statistics',
    'learning_page_empty_content_title_hint' => 'No existen temas en el Foro!',
    

    // Blog
    'blog_statistics' => 'Estadísticas de blogs',
    'articles' => 'Artículos',
    'my_articles' => 'Mis artículos',
    'new_article' => 'Nuevo Artículo',
    'pending_publish' => 'Pendiente de publicar',
    'visit_count' => 'Vistas',
    'create_a_post' => 'Crear artículo',
    'blog_post_no_result' => 'No hay artículos!',
    'blog_post_no_result_hint' => 'Crea tu primer artículo y comparte tu conocimiento.',
    'blog_cover_image_placeholder' => '350x250px recomendado',
    'select_post' => 'Elegir post',
    'blog_comments_list' => 'Lista de comentarios del Blog',
    'instructor_not_have_posts' => 'El docente no tiene artículos!',
    'instructor_not_have_topics' => 'El docente no tiene topics',
    'instructor_not_have_products' => 'El docente no tiene productos!',

    // GDPR
    'cookie_settings' => 'GDPR',
    'cookie_settings_status' => 'GDPR',
    'cookie_settings_modal' => 'GDPR',
    'add_items' => 'Agregar item',
    'your_privacy' => 'Tu privacidad',
    'your_privacy_hint' => 'Cookies y tecnologías similares se utilizan en nuestro sitio para personalizar contenido y anuncios. Al dar clic en OK,o al ingresar en cualquier contenido de nuestro sitio, esta de acuerdo con el uso de cookies y tecnologías similares.',
    'accept_all' => 'Aceptar todas',
    'accept_all_cookies' => 'Aceptar todas las cookies',
    'customize_settings' => 'Personalizar configuracion',
    'confirm_my_choices' => 'Confirmar',
    'cookie_security_successfully_submitted' => 'Cookie security enviada correctamente',

    // Mobile App Only Mode
    'buttons' => 'Buttons',
    'button_label' => 'Button Title',
    'mobile_app' => 'Mobile app',
    'mobile_app_status' => 'Mobile App-only Mode',
    'mobile_app_only_hint' => 'By enabling this toggle, the platform\'s home page will be disabled and the mobile app download landing page will be loaded',
    'download_mobile_app_and_enjoy' => "Download \n Mobile app and enjoy!",
    'mobile_app_button_icon_placeholder' => 'Preferred size 45x45px',
    'mobile_app_hero_image_placeholder' => 'Preferred size 273x590px',

    // Improvements #2
    'organization_price' => 'Organization price',
    'organization_price_hint' => 'This price will be applied for organization\'s students.',

    'multi_language_content' => 'Multi language content',
    'multi_language_content_hint' => 'Multi language content hint',
    'app_debugbar' => 'Enable Debugger',
    'app_debugbar_hint' => 'Enable app debugger when needed to communicate with developers effectively and report errors with details.',

    'quiz_question_image_validation_by_video' => 'You can only fill in one of the image or video fields. Avoid filling both of them.',
    'quiz_and_certificates' => 'Quiz & Certificates',
    'competition_certificates' => 'Completion Certificates',
    'course_completion' => 'Course Completion',
    'quiz_related' => 'Quiz Certificate',
    'quizzes_related' => 'Quiz Certificates',
    'course_certificates' => 'Completion Certificates',
    'certificate_image_hint' => '1190x850 Preferred',
    'reminders' => 'Reminders',
    'meeting_reminder_schedule' => 'Meeting reminder schedule (Hour)',
    'subscribe_reminder_schedule' => 'Subscription expiry reminder schedule (Hour)',
    'webinar_reminder_hint' => 'An email reminder will be sent to the user before starting live class sessions.',
    'meeting_reminder_hint' => 'An email reminder will be sent to the user before starting booked meetings.',
    'subscribe_reminder_hint' => 'An email reminder will be sent to the user before subscription expiration.',
    'infinite_use' => 'Infinite use',
    'extra_time_to_join' => 'Live Class Delay Time',
    'default_time' => 'Default Delay (Minutes)',
    'extra_time_hint' => 'Allow users to join live class sessions x minutes after starting class. You can also define it for each session separately.',
    'extra_meta_tags' => 'Additional Meta Tags',
    'google_console' => 'Google console',
    'extra_meta_tags_hint1' => 'You can define additional meta tags like the following examples:',
    'extra_meta_tags_hint2' => '<meta name="google-site-verification" content=""******" /> ',
    'extra_meta_tags_hint3' => '<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">',
    'extra_meta_tags_hint4' => 'or other meta tags',


    // New Course Data
    'learning_materials' => 'Material de aprendizaje',
    'add_learning_materials' => 'Nuevo material de aprendizaje',
    'learning_materials_no_result' => 'No existe material!',
    'learning_materials_no_result_hint' => 'Agregar material y permite a los usuarios conocer lo que aprenderán.',

    'company_logos' => 'Logos de la compañía',
    'add_company_logos' => 'Nuevo logo de compañía',
    'company_logos_no_result' => 'No hay logos de compañía!',
    'company_logos_no_result_hint' => 'Define company logos and display them on the course page and increase credibility.',

    'requirements' => 'Requerimientos',
    'add_requirements' => 'Nuevo Requerimiento',
    'requirements_no_result' => 'No existen requerimientos!',
    'requirements_no_result_hint' => 'Define course requirements and help users to underestand them before enrolment.',

    'new_item' => 'Nuevo item',
    'what_you_will_learn' => 'Qué aprenderás?',
    'suggested_by_top_companies' => 'Sugerido por las empresas Top',
    'suggested_by_top_companies_hint' => 'Las empresa Top sugieren este curso para sus empleados y staff.',

    'course_statistics' => 'Course Statistics',
    'pending_quizzes' => 'Pending Quizzes',
    'pending_assignments' => 'Pending Assignments',
    'total_rates' => 'Total Rating',
    'forum_messages' => 'Forum Messages',
    'forum_students' => 'Active Forum Students',
    'students_user_roles' => 'Students user roles',
    'course_progress' => 'Course Progress',
    'completed' => 'Completed',
    'not_started' => 'Not Started',
    'assignments_status' => 'Assignments Status',
    'progress' => 'Progress',
    'passed_quizzes' => 'Passed Quizzes',
    'unsent_assignments' => 'Unsent Assignments',
    'course_statistic_students_no_result' => 'No student purchase yet!',
    'course_statistic_students_no_result_hint' => 'Course statistic students no result hint',

    // Manual Enrollment
    'active_students' => 'Activar estudiante',
    'expire_students' => 'Expirar acceso de estudiante',
    'average_learning' => 'Aprendizaje promedio',
    'purchase_type' => 'Tipo de compra',
    'learning' => 'Learning',
    'add_student_to_course' => 'Agregar estudiante a curso',
    'add_course_to_student' => 'Aignar curso a usuario',
    'add_student_to_bundle' => 'Agregar estudiante al paquete',
    'add_student_to_product' => 'Agregar comprador al producto',
    'rate_ascending' => 'Ascendiente',
    'rate_descending' => 'Descendiente',
    'purchased_courses' => 'Cursos Adquiridos',
    'manual_added' => 'Clases agregadas manualmente',
    'manual_disabled' => 'Quitar clase manualmente',
    'manual_added_bundles' => 'Agregar Paquete manualmente',
    'manual_disabled_bundles' => 'Quitar Paquete manualmente',
    'manual_added_products' => 'Manually Added Products',
    'manual_disabled_products' => 'Manually Removed Products',
    'added_date' => 'Fecha de agregado',
    'enable-student-access' => 'Permitir acceso a estudiante',
    'delete-student-access' => 'Quitar acceso a estudiante',
    'enable-student-access_successfully' => 'Acceso asignado correctamente.',
    'delete-student-access_successfully' => 'Acceso restringido satisfactoriamente',
    'block_access' => 'Bloquear Acceso',
    'access_blocked' => 'Acceso Bloqueado',
    'purchased_bundles' => 'Paquetes adquiridos',
    'manual_add_hint' => 'List of contents that the student added to them manually.',
    'manual_remove_hint' => 'List of contents that the user purchased but the user\'s access removed by admin.',
    'purchased_hint' => 'List of contents that the user purchased normally.',
    'search_bundle' => 'Buscar paquetes',

    // Advertising Modal
    'advertising_modal' => 'Anuncio emergente',
    'advertising_modal_status_hint' => 'El anuncio emergente será mostrado a los usuarios una vez por sesión.',

    // Buy Now
    'direct_classes_payment_button_settings' => '"Comprar Ahora" Button',
    'direct_classes_payment_button_status_hint' => 'By enabling this option, a "Comprar Ahora" button will be added to the course page and users will be redirected to the checkout page directly.',
    'buy_now' => 'Comprar Ahora!',

    // Misc
    'is_video_background' => 'Enable Video Background',
    'is_video_background_hint' => 'If you want to use a video background, you need to upload an MP4 file for the background and enable this toggle.',

    'class_has_started' => 'Class has started',
    'show_other_register_method' => 'Display alternative registration input field',
    'show_other_register_method_hint' => 'If you set the registration method to "SMS", the email input field also will be displayed in the registration form and if you set the registration method to "Email", the phone number field will be displayed in the registration form.',
    'show_certificate_additional_in_register' => 'Show additional field in the registration form',
    'show_certificate_additional_in_register_hint' => 'By enabling this option, an additional field will be displayed in the registration form and you can change the label and get your desired data from users.',

    'this_organization_has_no_instructor' => 'This organization has no instructors.',
    'checkout_payment' => 'Checkout Payment',
    'product_count' => 'Store products count',
    'store_products' => 'Store Products',
    'store_products_hint' => 'Explore physical & virtual products',
    'all_products' => 'All Products',
    'buyer_address' => 'Customer Address',

    'enroll_on_course' => 'Enroll on course',
    'course_noticeboard_color_warning' => 'Yellow',
    'course_noticeboard_color_danger' => 'Red',
    'course_noticeboard_color_neutral' => 'Gray',
    'course_noticeboard_color_info' => 'Blue',
    'course_noticeboard_color_success' => 'Green',

    'noticeboard_statistics' => 'Notice Statistics',
    'total_noticeboards' => 'Total Notices',
    'general_notices' => 'General Notices',
    'filter_noticeboards' => 'Filter Notices',
    'all_students' => 'All Students',
    'course_students' => 'Course Students',

    'change_chapter' => 'Change Chapter',
    'select_chapter' => 'Select a Chapter',
    'add_student_to_a_class' => 'Add a student to course',
    'enrollment' => 'Enrollment',
    'enrollment_history' => 'Enrollment History',
    'normal_purchased' => 'Normal Purchase',
    'delete_account' => 'Delete account',
    'delete_account_modal_hint' => 'After confirmation by the site admin, your account will be deleted and your information will not be restored.',
    'delete_account_modal_confirm_btn_text' => 'Yes, I confirm!',
    'delete-account-requests' => 'Delete Account Requests',
    'delete_account_request_stored_msg' => 'Your request has been registered, your account will be deleted after confirmation by the admin.',
    'user_account_successful_deleted' => 'Cuenta borrada satisfactoriamente',

    'we_will_send_a_link_to_reset_your_password' => 'Enviaremos un link para regenerar tu password',

    'cant_reserve_your_appointment' => 'No puedes registrar cita',
    'this_course_has_been_used_before' => 'Este curso fue usado antes',
    'include_certificate' => 'Completion Certificate',
    'certificate_completion_hint' => 'Un certificado será entregado al estudiante cuando termine el curso',
    'guarantee' => 'Texto de garantía',
    'enter_guarantee_text' => 'Ingrese texto de garantía',
    'online_viewer' => 'Visor online',

    'add_to_not_access' => 'Acceso restringido',
    'content_access_limitation' => 'Desabilitar acceso',
    'admin_user_edit_content_access_limitation_hint' => 'El usuario no tendrá acceso a las secciones del curso',

    'learning_page_empty_content_title' => 'Sin Contenido!',
    'learning_page_empty_content_hint' => 'Este curso está vacío',

    'learning_page_empty_quiz_title' => 'Sin Pruebas!',
    'learning_page_empty_quiz_hint' => 'Este curso no contiene Pruebas',

    'learning_page_empty_certificate_title' => 'Sin Certificado!',
    'learning_page_empty_certificate_hint' => 'Este curso no incluye certificado',
    'items_sorted_successful' => 'Articulos guardados correctamente',
    'unlimited_time' => 'Tiempo ilimitado',
    'preview' => 'Vista previa',
    'registration_form_options' => 'Opciones de registro',

];
